# Generated by Django 4.2.2 on 2023-10-04 12:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0012_remove_researchnetworkevent_description'),
    ]

    operations = [
        migrations.AddField(
            model_name='researchnetworkevent',
            name='description',
            field=models.CharField(default='lroemiopsum', max_length=1024),
            preserve_default=False,
        ),
    ]
